<?php

declare(strict_types=1);

return [
    'plates' => [
        'extensions' => [
            App\Plates\NavigationExtension::class,
            App\Plates\StringExtension::class,
        ]
    ],
];
